.testimonials {
    background: url(../images/testi-bg.png) center center repeat; 
    background-attachment: fixed;
    padding-top: 70px;
    box-sizing: border-box;
}


.quote {
    color: #999;
    text-align: center;
    margin-bottom: 30px;
}
/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
    padding-bottom: 60px;
}

#fade-quote-carousel.carousel .carousel-inner .item {
    opacity: 0;
    -webkit-transition: opacity 1.6s ease-in-out;
    -moz-transition: opacity 1.6s ease-in-out;
    -o-transition: opacity 1.6s ease-in-out;
    transition: opacity 1.6s ease-in-out;
}

#fade-quote-carousel.carousel .carousel-inner .active {
    opacity: 1;
    -webkit-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

#fade-quote-carousel.carousel .carousel-indicators {
    bottom: 10px;
}

#fade-quote-carousel.carousel .carousel-indicators > li {
    background-color: #4AA0E8;
    border: none;
}

#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}

#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
    text-align: center;
}

.bubble .testi-name {
    display: block;
    margin-top: 20px;
    text-align: center;
    font-weight: 600;
    color: #5a5a5a;
}

.bubble .testi-company {
    display: block;
    text-align: center;
    font-weight: 600;
    color: #919191;
}

.bubble span a {
    font-style: italic;
}

.bubble {
    margin: 0 auto;
    position: relative;
    width: auto;
    height: auto;
    padding: 20px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-top: 5px solid #919191 !important;
    font-size: 15px;
    text-align: center;
}

.bubble:after {
    display: block;
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 10px 15px 0;
    border-color: #fff transparent;
    width: 0;
    z-index: 1;
    bottom: -10px;
    left: 50%;
    margin-left: -15px;
}

.bubble p {
    margin-top: 10px;
}

.circle {
    margin-top: 25px;
    border-radius: 50%;
    text-align: center;
    width: 70px;
    height: auto;
    background-size: contain;
    border: 4px solid #ccc;
}

.testi-wrapper .job-t {
    color: #fff;
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 0px;
    letter-spacing: .3px;
}

.testi-wrapper .job-t > span {
    display: block;
    font-size: 13px;
    color: #999;
}